## drascula 1.0+ds2

=== debian/changelog ===
drascula (1.0+ds2-3) unstable; urgency=medium

  [ Alexandre Detiste ]
  * debian/watch: ScummVM moved away from SourceForge.net
  * Remove support for .menu files, per CTTE #741573.

  [ Markus Koschany ]
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.2.
  * Use canonical VCS address.
  * d/copyright: Use https for Format field. Update copyright years.

 -- Markus Koschany <apo@debian.org>  Sat, 23 Dec 2017 17:12:11 +0100

drascula (1.0+ds2-2) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Translate launcher & man page in French.
  * Launcher: autodetect best language from user environment.
  * xz compression is now the default, remove override.

  [ Markus Koschany ]
  * Declare compliance with Debian Policy 3.9.6.
  * Vcs-Browser: Use https.
  * Update my e-mail address.
  * Resize drascula.png to 128x128 pixel and install the icon to the hicolor
    icon directory.

 -- Markus Koschany <apo@debian.org>  Sun, 08 Nov 2015 16:24:21 +0100

drascula (1.0+ds2-1) unstable; urgency=low

  * Repack Drascula and remove superfluous windows binaries. (Closes: #706343)
  * debian/control:
    - Add versioned dependency for scummvm >= 1.6 to drascula-french and
      drascula-italian. These repacked versions can only be detected by scummvm
      1.6 or later.
  * Ship readme.txt, readme_international.txt and readme_audio.txt in their
    corresponding binary packages with additional docs files.
  * Fix wrong command in drascula-french.menu and really launch the French
    version.
  * Use xz compression.

 -- Markus Koschany <apo@gambaru.de>  Mon, 03 Jun 2013 07:50:35 +0200

drascula (1.0+ds-1) unstable; urgency=low

  * Initial release. (Closes: #520827)

 -- Markus Koschany <apo@gambaru.de>  Sun, 17 Feb 2013 15:18:32 +0100
