=== debian/control ===
Source: drascula
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 11)
Build-Depends-Indep:
 gettext
Standards-Version: 4.1.2
Homepage: http://www.scummvm.org
Vcs-Git: https://anonscm.debian.org/git/pkg-games/drascula.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-games/drascula.git

Package: drascula
Architecture: all
Depends:
 scummvm,
 ${misc:Depends}
Recommends:
 drascula-music
Suggests:
 drascula-french,
 drascula-german,
 drascula-italian,
 drascula-spanish
Description: classic 2D point and click adventure game -- English version
 Drascula: The Vampire Strikes Back is a classic humorous 2D point and click
 adventure game, first released by Alcachofa Soft S.L. in 1996.
 .
 In Drascula you play the role of John Hacker, a British estate agent, that
 gets to meet a gorgeous blond girl who is kidnapped by the notorious vampire
 Count Drascula and embark on a fun yet dangerous quest to rescue her.
 .
 Unfortunately Hacker is not aware of Drascula's real ambitions:
 .
 DOMINATING the World and demonstrating that he is even more evil than his
 brother Vlad.
 .
 This is the English version of Drascula: The Vampire Strikes Back. It also
 features voice output and subtitles.
 .
 Please install the drascula-music package to enjoy the background music of the
 game. There are furthermore additional language packages available with
 subtitles in Spanish, German, French and Italian.
 .
 Note that this package only contains game-data. The game engine is provided by
 ScummVM.

Package: drascula-italian
Architecture: all
Depends:
 drascula,
 scummvm (>= 1.6),
 ${misc:Depends}
Recommends:
 drascula-music
Suggests:
 drascula-french,
 drascula-german,
 drascula-spanish
Description: classic 2D point and click adventure game -- Italian version
 Drascula: The Vampire Strikes Back is a classic humorous 2D point and click
 adventure game, first released by Alcachofa Soft S.L. in 1996.
 .
 In Drascula you play the role of John Hacker, a British estate agent, that
 gets to meet a gorgeous blond girl who is kidnapped by the notorious vampire
 Count Drascula and embark on a fun yet dangerous quest to rescue her.
 .
 Unfortunately Hacker is not aware of Drascula's real ambitions:
 .
 DOMINATING the World and demonstrating that he is even more evil than his
 brother Vlad.
 .
 This is the Italian version of Drascula: The Vampire Strikes Back. It features
 subtitles in Italian and requires the English drascula package.
 .
 Please install the drascula-music package to enjoy the background music of the
 game. There are furthermore additional language packages available with
 subtitles in Spanish, German and French.
 .
 Note that this package only contains game-data. The game engine is provided by
 ScummVM.

Package: drascula-spanish
Architecture: all
Depends:
 drascula,
 scummvm,
 ${misc:Depends}
Recommends:
 drascula-music
Suggests:
 drascula-french,
 drascula-german,
 drascula-italian
Description: classic 2D point and click adventure game -- Spanish version
 Drascula: The Vampire Strikes Back is a classic humorous 2D point and click
 adventure game, first released by Alcachofa Soft S.L. in 1996.
 .
 In Drascula you play the role of John Hacker, a British estate agent, that
 gets to meet a gorgeous blond girl who is kidnapped by the notorious vampire
 Count Drascula and embark on a fun yet dangerous quest to rescue her.
 .
 Unfortunately Hacker is not aware of Drascula's real ambitions:
 .
 DOMINATING the World and demonstrating that he is even more evil than his
 brother Vlad.
 .
 This is the Spanish version of Drascula: The Vampire Strikes Back. It also
 features voice output and subtitles in Spanish.
 .
 Please install the drascula-music package to enjoy the background music of the
 game. There are furthermore additional language packages available with
 subtitles in German, French and Italian.
 .
 Note that this package only contains game-data. The game engine is provided by
 ScummVM.

Package: drascula-german
Architecture: all
Depends:
 drascula,
 scummvm,
 ${misc:Depends}
Recommends:
 drascula-music
Suggests:
 drascula-french,
 drascula-italian,
 drascula-spanish
Description: classic 2D point and click adventure game -- German version
 Drascula: The Vampire Strikes Back is a classic humorous 2D point and click
 adventure game, first released by Alcachofa Soft S.L. in 1996.
 .
 In Drascula you play the role of John Hacker, a British estate agent, that
 gets to meet a gorgeous blond girl who is kidnapped by the notorious vampire
 Count Drascula and embark on a fun yet dangerous quest to rescue her.
 .
 Unfortunately Hacker is not aware of Drascula's real ambitions:
 .
 DOMINATING the World and demonstrating that he is even more evil than his
 brother Vlad.
 .
 This is the German version of Drascula: The Vampire Strikes Back. It features
 subtitles in German and requires the English drascula package.
 .
 Please install the drascula-music package to enjoy the background music of the
 game. There are furthermore additional language packages available with
 subtitles in Spanish, French and Italian.
 .
 Note that this package only contains game-data. The game engine is provided by
 ScummVM.

Package: drascula-french
Architecture: all
Depends:
 drascula,
 scummvm (>= 1.6),
 ${misc:Depends}
Recommends:
 drascula-music
Suggests:
 drascula-german,
 drascula-italian,
 drascula-spanish
Description: classic 2D point and click adventure game -- French version
 Drascula: The Vampire Strikes Back is a classic humorous 2D point and click
 adventure game, first released by Alcachofa Soft S.L. in 1996.
 .
 In Drascula you play the role of John Hacker, a British estate agent, that
 gets to meet a gorgeous blond girl who is kidnapped by the notorious vampire
 Count Drascula and embark on a fun yet dangerous quest to rescue her.
 .
 Unfortunately Hacker is not aware of Drascula's real ambitions:
 .
 DOMINATING the World and demonstrating that he is even more evil than his
 brother Vlad.
 .
 This is the French version of Drascula: The Vampire Strikes Back. It features
 subtitles in French and requires the English drascula package.
 .
 Please install the drascula-music package to enjoy the background music of the
 game. There are furthermore additional language packages available with
 subtitles in Spanish, German and Italian.
 .
 Note that this package only contains game-data. The game engine is provided by
 ScummVM.

Package: drascula-music
Architecture: all
Depends:
 ${misc:Depends}
Suggests:
 drascula,
 drascula-french,
 drascula-german,
 drascula-italian,
 drascula-spanish
Description: classic 2D point and click adventure game -- music files
 Drascula: The Vampire Strikes Back is a classic humorous 2D point and click
 adventure game, first released by Alcachofa Soft S.L. in 1996.
 .
 This package contains the background music for Drascula and includes 31 music
 tracks. You also need to install drascula or one of the international language
 versions to play the game.
 .
 Note that this package only contains game-data. The game engine is provided by
 ScummVM.
