## drascula 1.0+ds3

=== debian/changelog ===
drascula (1.0+ds3-1) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.2.1.
  * Tighten dependency on scummvm and update drascula.dat to the latest
    available version. This will fix the fatal error message on startup.
    Thanks Hans Joachim Desserud and Enver Haase for the report.
    (Closes: #908864) (LP: #1792016)

 -- Markus Koschany <apo@debian.org>  Sat, 15 Sep 2018 20:10:37 +0200
