=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper (>= 11)
 Build-Depends-Indep:
  gettext
-Standards-Version: 4.1.2
+Standards-Version: 4.2.1
 Homepage: http://www.scummvm.org
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/drascula.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-games/drascula.git
@@ -16,7 +16,7 @@
 Package: drascula
 Architecture: all
 Depends:
- scummvm,
+ scummvm (>= 2.0.0+dfsg),
  ${misc:Depends}
 Recommends:
  drascula-music
