## drascula 1.0+ds4

=== debian/changelog ===
drascula (1.0+ds4-3) unstable; urgency=medium

  * Team Upload
  * Bump Standards-Version to 4.7.2
  * Rewrite d/rules with newer & shorter syntax

  [ Debian Janitor ]
  * Apply multi-arch hints. + drascula-music: Add Multi-Arch: foreign.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 15 Nov 2025 17:47:08 +0100

drascula (1.0+ds4-2) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.6.2.
  * Use https for homepage and source field.

 -- Markus Koschany <apo@debian.org>  Fri, 24 Feb 2023 00:14:10 +0100

drascula (1.0+ds4-1) unstable; urgency=medium

  * New upstream version. Update drascula.dat to be compatible
    with scummvm >= 2.1.0.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.1.
  * Use canonical VCS URI.
  * Tighten dependency on scummvm to >= 2.1.0+dfsg1.

 -- Markus Koschany <apo@debian.org>  Fri, 15 Nov 2019 00:04:17 +0100
