=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 11)
+ debhelper-compat (= 13)
 Build-Depends-Indep:
  gettext
-Standards-Version: 4.2.1
-Homepage: http://www.scummvm.org
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/drascula.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-games/drascula.git
+Standards-Version: 4.7.2
+Homepage: https://www.scummvm.org
+Vcs-Git: https://salsa.debian.org/games-team/drascula.git
+Vcs-Browser: https://salsa.debian.org/games-team/drascula
 
 Package: drascula
 Architecture: all
 Depends:
- scummvm (>= 2.0.0+dfsg),
+ scummvm (>= 2.1.0+dfsg1),
  ${misc:Depends}
 Recommends:
  drascula-music
@@ -52,7 +52,7 @@
 Architecture: all
 Depends:
  drascula,
- scummvm (>= 1.6),
+ scummvm,
  ${misc:Depends}
 Recommends:
  drascula-music
@@ -157,7 +157,7 @@
 Architecture: all
 Depends:
  drascula,
- scummvm (>= 1.6),
+ scummvm,
  ${misc:Depends}
 Recommends:
  drascula-music
@@ -198,6 +198,7 @@
  drascula-german,
  drascula-italian,
  drascula-spanish
+Multi-Arch: foreign
 Description: classic 2D point and click adventure game -- music files
  Drascula: The Vampire Strikes Back is a classic humorous 2D point and click
  adventure game, first released by Alcachofa Soft S.L. in 1996.
