=== debian/rules ===
--- 
+++ 
@@ -20,14 +20,12 @@
 		msgfmt -c -v --statistics -o $(podir)/$$lang.mo $(podir)/$$lang.po; \
 	done
 
-override_dh_clean:
-	dh_clean
+execute_after_dh_clean:
 	dh_clean $(podir)/*.mo
 
-override_dh_install:
+execute_before_dh_install:
 	for lang in $(LINGUAS); do \
 		dir=$(localedir)/$$lang/LC_MESSAGES/; \
 		dh_installdirs $$dir; \
 		cp $(podir)/$$lang.mo $(CURDIR)/debian/$(package)$$dir/$(package).mo; \
 	done
-	dh_install
