=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds4// \
    http://scummvm.org/games/ .*/drascula-(\d[\d.]+)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
